<?php

namespace auctionforge\inc\helpers;

use auctionforge\inc\model\Lot;

class FeatureLot
{
    /**
     * Set lot as featured
     * @param $postIds
     * @return void
     */
    public static function set($postIds)
    {
        if (!empty($postIds)) {
            foreach ($postIds as $postId) {
                update_post_meta( $postId, Lot::VIEW_HOMEPAGE, true);
            }
        }
    }
}